

@media screen and (max-width: 1700px) {
    .steps-section {
        background-size: 50%, 50%;
        background-position: left center, right center;
    }
}
@media screen and (max-width: 1650px) {
    .pages-section .list-pages .list-pages-item {
        height: auto;
        padding: 30px 10px 45px;
    }
    .pages-section .list-pages .list-pages-item .link {
        font-size: 22px;
        margin: 30px 0 0;
    }
}

@media screen and (max-width: 1350px) {
    .main-head .col-right img {
        right: 0;
    }
    .main-head .col-left {
        padding: 100px 0 120px;
    }
}

@media screen and (max-width: 1250px) {
    .pages-section {
        top: -20px;
    }
    .pages-section .list-pages {
        display: block;
    }
    .pages-section .list-pages .list-pages-item {
        width: 100%;
        height: 120px;
        margin: 0 0 20px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
    }
    .pages-section .list-pages .list-pages-item .link {
        margin: 0 0 0 20px;
    }
    .pages-section .list-pages .list-pages-item .icon {
        width: 50px;
    }
    .pages-section .list-pages .list-pages-item .link:after {
        margin: 0 0 0 20px;
    }
    .main-head {
        padding: 0;
    }
    .main-head:after {
        display: none;
    }
    .steps-section {
        margin: 80px 0;
    }
    .steps-section .list-steps .list-steps-item {
        margin: 0 0 75px;
    }
    .steps-section .get-btn {
        margin: 0;
    }
}

@media screen and (max-width: 1100px) {
    .header .navigation .nav .nav-item {
        margin: 0 0 0 20px;
    }
    .header .navigation .nav .nav-item a {
        font-size: 14px;
    }
    .header .navigation .nav .nav-item.get-start-nav {
        margin: 0 0 0 20px;
    }
    .header .navigation .nav .nav-item.get-start-nav a {
        padding: 12px 20px;
        font-size: 12px;
    }
    .dept-page.emergency-loans .main-head .col-right img {
        width: 300px;
    }
}

@media screen and (max-width: 1000px) {
    footer .material .table {
        width: 100%;
    }
}

@media screen and (max-width: 950px) {
    .header {
        padding: 17px 0;
    }
    .header .navigation .nav {
        display: none;
    }
    .header .navigation {
        justify-content: center;
    }
    .header .navigation .box-logo .logo-top {
        width: 135px;
    }
    .main-head .flex-box {
        flex-direction: column;
        align-items: center;
    }
    .main-head .col-right {
        width: 100%;
    }
    .main-head .col-left {
        padding: 50px 0 0;
        text-align: center;
    }
    .main-head .col-right {
        text-align: center;
    }
    .main-head .col-right img {
        width: 250px;
    }
    .h1 {
        font-size: 32px;
    }
    .main-head .list-head {
		max-width: 325px;
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
        margin: 22px auto;
    }
    .main-head .list-head .list-head-item {
        display: inline-block;
        font-size: 22px;
        line-height: 40px;
    }
    .main-head .link-disclosures {
        margin: 15px 0 20px;
    }
    .get-btn {
        font-size: 18px;
    }
    .steps-section {
        background: none;
    }
    .steps-section .list-steps {
        margin: 50px 0 0;
    }
    .steps-section .list-steps .list-steps-item {
        display: block;
        margin: 0 0 30px;
    }
    .steps-section .list-steps .list-steps-item .box {
        justify-content: flex-start;
    }
    .steps-section .list-steps .list-steps-item .circle,
    .steps-section .list-steps .list-steps-item:nth-child(2) .circle {
        top: calc(50% - 54px);
        right: 10px;
        bottom: auto;
        left: auto;
    }
    .steps-section .get-btn {
        margin: 30px 0 0;
    }
    .steps-section .h3 {
        font-size: 22px;
    } 
    .steps-section .list-steps .list-steps-item .box .text p {
        font-size: 18px;
    }
    .why-section .list-why .list-why-item .h4 {
        font-size: 18px;
    }
    .dept-page .main-head .col-left {
        padding: 40px 0 20px;
    }
    .dept-title-section {
        margin: 80px 0;
    }
    .dept-page.emergency-loans .main-head .col-right img {
        position: relative;
        width: 200px;
    }
    .works-page .steps-section {
        margin: 60px 0 40px;
    }
    .works-head {
        padding: 40px 0;
    }
    .contact-section {
        padding: 80px 0 0;
    }
    .contact-section .flex-box {
        display: block;
    }
    .contact-section .image {
        position: static;
        margin: 30px 0 0;
        text-align: center;
    }
    .contact-section .col-left,
    .contact-section .col-right {
        width: 100%;
        min-width: 100%;
    }
    .contact-section .succes-message {
        min-height: auto;
    }
}

@media screen and (max-width: 850px) {
    .wrapper {
        padding: 0 25px;
    }
    footer {
        padding: 30px 0 0;
    }
    footer .bot-nav {
        display: block;
    }
    footer .bot-nav .nav {
        display: block;
        margin: 30px 0 0;
    }
    footer .bot-nav .nav li {
        margin: 0 0 18px;
    }
}

@media screen and (max-width: 750px) {
    .steps-section .list-steps .list-steps-item .box {
        padding: 30px;
    }
    .faq-setion h2 {
        font-weight: 500;
    }
    .ac-head {
        padding: 20px 65px 20px 30px;
    }
    .box-acc .ac-head:after {
        right: 25px;
    }
    .ac-body {
        padding: 20px;
    }
    ul li,
    .ac-body p {
        font-size: 18px;
    }
    .faq-setion {
        margin: 0 0 80px;
    }
    .faq-setion h2 {
        margin: 0 0 30px;
    }
    .why-section .flex-box {
        display: block;
        padding: 40px 20px 0;
        text-align: center;
    }
    .why-section .col-left,
    .why-section .col-right {
        width: 100%;
        padding: 0;
    }
    .why-section .list-why .list-why-item {
        text-align: left;
    }
    .works-head,
    .faq-head,
    .contact-section {
        background: linear-gradient(to bottom,  rgb(244,247,254) 0%,rgb(229,231,232) 50%,rgb(225,233,234) 100%);
    }
    .works-head .flex-box {
        display: block;
    }
    .works-head .flex-box .col-left,
    .works-head .flex-box .col-right {
        width: 100%;
    }
    .works-head .flex-box .col-left {
        margin: 0 0 40px;
    }
    .works-head h1 {
        margin: 0 0 40px;
        text-align: center;
        font-weight: 600;
    }
    .faq-head h1 {
        text-align: center;
        font-weight: 600;
    }
    .contact-section {
        padding: 40px 0 0;
    }
    .contact-section h1,
    .terms-head h1 {
        font-weight: 600;
    }
	.pages-section .list-pages .list-pages-item {
		border-radius: 16px;
	}	
}

@media screen and (max-width: 700px) {
    footer .material .table {
        font-size: 14px;
        display: flex;
        justify-content: stretch;
        align-items: stretch;
        border: none;
        border-left: 1px solid #445254;
        border-bottom: 1px solid #445254;
    }

    footer .material .table .tr {
        width: 20%;
        display: block;
        border: none;
        border-right: 1px solid #445254;
    }

    footer .material .table .tr:first-child {
        width: 40%;
    }

    footer .material .table .tr .td {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 60px;
        padding: 5px;
        border: none;
        border-top: 1px solid #445254;
        text-align: center;
    }
}

@media screen and (max-width: 650px) {
    .steps-section .list-steps {
        margin: 30px 0 0;
    }
    .steps-section .list-steps .list-steps-item .box {
        display: block;
        padding: 45px 30px 30px;
    }
    .steps-section .list-steps .list-steps-item {
        margin: 0 0 17px;
    }
    .steps-section .list-steps .list-steps-item .box .text {
        margin: 20px 0 0;
    }
    .steps-section .list-steps .list-steps-item .circle,
    .steps-section .list-steps .list-steps-item:nth-child(2) .circle {
        width: 100px;
        height: 100px;
        top: 20px;
        right: 20px;
    }
    .steps-section .list-steps .list-steps-item .box .text p {
        margin: 10px 0 0;
    }
    .steps-section .get-btn {
        margin: 13px 0 0;
    }
    .dept-page .main-head .col-left,
    .dept-page.dept-consolidation .main-head .col-left,
    .dept-page.bad-credit .main-head .col-left,
    .dept-page.emergency-loans .main-head .col-left {
        width: 100%;
        min-width: 100%;
    }
    .btn-section {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .main-head .col-left {
        width: 100%;
        min-width: 100%;
        padding: 20px 0 0;
    }
    .h1 {
        font-size: 26px;
    }
    .h2 {
        font-size: 26px;
    }
    .main-head .list-head .list-head-item {
        padding: 0 0 0 32px;
        font-size: 18px;
        line-height: 34px;
    }
    .pages-section .list-pages .list-pages-item {
        height: 100px;
        justify-content: flex-start;
        padding: 0 40px;
    }
    .pages-section .list-pages .list-pages-item .link {
        width: 100%;
        text-align: left;
        font-size: 18px;
    }
    .pages-section .list-pages .list-pages-item .link:after {
        position: absolute;
        right: 0;
    }
    .ac-head {
        padding: 16px 65px 16px 16px;
    }
    .faq-setion .link-faq {
        margin: 0;
    }
    .why-section {
        margin: 0 0 40px;
    }
    .why-section .col-left {
        margin: 20px 0 0;
    }
    .why-section .col-left img {
        width: 205px;
    }
    .dept-title-section {
        margin: 30px 0 60px;
    }
    .dept-title-section p {
        font-size: 18px;
        margin: 12px 0 0;
    }
    .works-head {
        font-size: 18px;
    }
    .faq-head {
        padding: 30px 0 60px;
    }
    .faq-section {
        top: -40px;
    }
    .contact-section {
        padding: 20px 0 0;
        text-align: center;
    }
    .contact-section p.title-text {
        margin: 20px 0;
        font-size: 18px;
    }
    .contact-section .list-info .list-info-item {
        margin: 0 0 30px;
    }
    .contact-section .list-info .list-info-item .title {
        font-size: 18px;
    }
    .contact-section .list-info .list-info-item a {
        font-size: 22px;
    }
    form.feed_contact {
        padding: 5px 20px 35px;
    }
    form.feed_contact input {
        height: 42px;
        margin: 0 0 20px;
        padding: 0 10px;
    }
    form.feed_contact textarea {
        padding: 10px;
    }
    .terms-head {
        padding: 30px 0 25px;
    }
    .terms-section a,
    .terms-section h5,
    .terms-section strong,
    .terms-section p,
    .terms-section li  {
        font-size: 18px;
    }
}
@media screen and (max-width: 450px) {
    .wrapper {
        padding: 0 15px;
    }
    .main-head .h1 {
        text-align: center;
    }
    .get-btn {
        width: 100%;
        text-align: center;
    }
    .main-head .col-right img {
        width: 160px;
        right: 45px;
    }
    .main-head .col-right {
        text-align: right;
    }
    .main-head .link-disclosures {
        text-align: left;
        margin: 15px 0 0;
    }
    .pages-section .list-pages .list-pages-item {
        padding: 0 15px;
        height: 75px;
    }
    .dept-page .main-head .col-left {
        padding: 20px 0 0;
    }
}
@media screen and (max-width: 400px) {
    footer .material .table {
        font-size: 12px;
    }
}
